.volga-dnepr {
  @import './BackgroundIcons';

  --alpha-color: #8d38a7;

  // gradients
  --base-gradient: linear-gradient(225.15deg, #8d38a7 0%, #01478e 100%);
  --border-gradient: linear-gradient(
    70deg,
    rgba(1, 71, 142, 0.2) 0%,
    rgba(255, 255, 255, 0) 20%,
    rgba(255, 255, 255, 0) 80%,
    rgba(141, 56, 167, 0.2) 100%
  );

  // font color
  --font-gradient: linear-gradient(268.28deg, #8d38a7 0%, #01478e 100%);
  --fallback-font-color: rgb(141, 56, 167);
  --primary-font-color: rgb(0, 0, 0);

  // background color
  --background-color: rgba(237, 247, 255);
  --background-accent-color: rgb(235, 206, 242);
  --blur-color: rgba(255, 255, 255, 0.5);

  // box shadow color
  --gradient-box-shadow-color-rgb: #{hexToRGB(#8d38a7)};
  --box-shadow-color: rgb(220, 224, 235);

  // controls
  --controls-alpha-color: rgba(208, 169, 220, 1);
  --controls-beta-color: rgba(208, 169, 220, 0.3);

  background-color: var(--background-color);

  &__content {
    position: relative;
  }
}
